Kerbal Space Program - Bug #9355

Cannot transfer fuel between 2 docked ships
04/20/2016 08:35 PM - spacedoutings

Status: Not a Bug Start date: 04/20/2016
Severity: Normal % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: 1.1.0 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

Can no longer transfer fuel between 2 docked ships. Tried Right clicking both tanks. Tried fn right click for OSX.

History

#1 - 04/20/2016 08:47 PM - Lysius

- Status changed from New to Need More Info

Is this a carreer save with the R&D facility still at level 1? You need level 2 for fuel transfer.

Does this work between two tanks in the same vessel?

#2 - 04/20/2016 08:51 PM - spacedoutings
My bad! | upgraded to L2 and now works.

#3 - 04/20/2016 09:01 PM - Lysius
- Status changed from Need More Info to Updated
- % Done changed from 0 to 10

Great.
Somebody with the proper rights to do so should close this .

#4 - 04/24/2016 04:34 PM - sal_vager
- Status changed from Updated to Not a Bug
- % Done changed from 10 to 100

Setting to not-a-bug, as it's not a bug.
